      PROGRAM VLIST2
************************************************************************
* Sample program illustrating input/output of a list of velocities     *
* by using the array name VELOC.                                       *
*                                                                      *
* Input:  a list of velocities                                         *
* Output: the list of velocities                                       *
************************************************************************

      INTEGER LIMIT
      PARAMETER (LIMIT = 10)
      REAL VELOC(LIMIT)

* Read the list of velocities

      PRINT *, 'ENTER THE VELOCITY VALUES AS MANY PER LINE AS DESIRED:'
      READ *, VELOC

* Print the list of velocities

      PRINT 20
20    FORMAT(/1X, 'LIST OF VELOCITIES:' / 1X, 18('=')/)
      PRINT 30, VELOC
30    FORMAT(1X, 5F10.1)
      END

